﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-edit-user-menu-partial .nav.nav-tabs {
  margin: 0;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li {
  width: 250px;
  text-align: center;
  font-family: "Ayvens-Bold";
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  background-color: #D5D5D5;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li a {
  color: #0F3549;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) {
  border: 1px solid #A0A0A0;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active):hover {
  background-color: #767676;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active):hover > a {
  color: #F6F6F6;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) a:hover,
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) a:focus {
  background-color: #767676;
  border-color: transparent;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) ul.dropdown-menu {
  background-color: #F6F6F6;
  width: 248px;
  border: 1px solid #A0A0A0;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) ul.dropdown-menu li a {
  font-size: 14px;
  color: #2D2D2D;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) ul.dropdown-menu li a:hover,
.lp-edit-user-menu-partial .nav.nav-tabs > li:not(.active) ul.dropdown-menu li a:focus {
  color: #FFD540;
  background-color: #F6F6F6;
  border-color: transparent;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active {
  height: 42px;
  background-color: #F6F6F6;
  z-index: 999;
  border: 1px solid #D5D5D5;
  border-bottom: none;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active:hover {
  background-color: #767676;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active:hover > a {
  background-color: #767676;
  color: #F6F6F6;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active > a {
  cursor: pointer;
  background: #F6F6F6;
  border: none;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active ul.dropdown-menu {
  background-color: #F6F6F6;
  width: 248px;
  border: 1px solid #A0A0A0;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active ul.dropdown-menu li a {
  font-size: 14px;
  color: #2D2D2D;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li.active ul.dropdown-menu li a:hover,
.lp-edit-user-menu-partial .nav.nav-tabs > li.active ul.dropdown-menu li a:focus {
  color: #FFD540;
  border-color: transparent;
}
.lp-edit-user-menu-partial .nav.nav-tabs > li ul.dropdown-menu li.active a {
  background-color: #F6F6F6;
  color: #FFD540;
}